-module(test).
-export([test/0]).

-record(useless, {
                    vmi :: any(),
                    other :: any()
                }).

test() ->
	Useless1=#useless{vmi=4,other="ja"},
	Useless1.